{extends file='Tpl:empty.tpl'}
{block name="pagetitle"}
<h2 class="center"><i class="fas fa-sign-in-alt"></i> {t domain=$CORE_TEXT_DOMAIN}Sign in{/t}</h2>
{/block}
{block name="content"}
<form action="login" method="POST">
  <input type="hidden" name="next" value="{$next|escape:"quotes"}"/>
  <div class="form-group">
    <label for="username">{t domain=$CORE_TEXT_DOMAIN}Username{/t}</label>
    <input type="text" class="form-control" name="username" />
  </div>
  <div class="form-group">
    <label for="password">{t domain=$CORE_TEXT_DOMAIN}Password{/t}</label>
    <input type="password" class="form-control" name="password">
  </div>
  <button type="submit" class="btn btn-primary">{t domain=$CORE_TEXT_DOMAIN}Submit{/t}</button>
  {foreach $display_other_methods as $method => $name}
  <a class='btn btn-secondary' href='login?method={$method}&next={$next|escape:"url"}'>{$name}</a>
  {/foreach}
</form>
{/block}
{*
# vim: autoindent expandtab tabstop=2 shiftwidth=2 softtabstop=2
*}
